#menu {
	float:right;
	right:0;
	top:37px
}
#menu img {
	float:right;
	top:-7px;
	margin:0 0 0 5px;
	display:inline-block
}
#menu a.facebook img {
	background:url(/templates/home/images/icon-facebook.png) top left no-repeat
}
#menu a.twitter img {
	background:url(/templates/home/images/icon-twitter.png) top left no-repeat
}
#menu a.houzz img {
	background:url(/templates/home/images/icon-houzz.png) top left no-repeat
}
#menu a img:hover{
	background-position:bottom left
}
#menu ul {
	float:right;
	display:inline-block;
	list-style:none
}
#menu ul li {
	display:inline-block;
	margin:0 25px 0 0;
	padding:0 0 10px 0;
	z-index:99
}
#menu ul > li > a {
	display:block;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	cursor:pointer;
	color:#000
}
/*#menu ul li a cufon {
	padding:0 0 5px 0;
	border-bottom:solid 1px #fff
}*/
#menu ul > li.active > a, #menu ul > li > a:hover {
	color:#a39c65
}
/*#menu ul > li.active > a cufon, #menu ul > li > a:hover cufon {
	border-bottom:solid 1px #a39c65
}*/
#menu ul > li.parent:hover {
	background:url(/templates/home/images/bg-menu-top.png) bottom left no-repeat;
	z-index:99
}

/* children */
#menu ul > li > ul {
	position:absolute;
	float:left;
	left:0;
	top:23px;
	text-align:left;
	padding:15px 0 0 0;
	border-left:solid 1px #e2e2e2;
	border-right:solid 1px #e2e2e2;
	border-bottom:solid 1px #e2e2e2;
	background:#fff url(/templates/home/images/bg-menu-top.jpg) top left no-repeat;
	display:none;
	z-index:98
}
#menu ul > li > ul > li {
	margin:0;
	width:inherit;
	padding:0 10px 10px 10px;
	white-space:nowrap;
	display:block;
	z-index:98
}
#menu ul > li > ul > li > a {
	margin:0;
	font-size:12px;
	font-weight:400
}

/* left menu */
#left-menu ul {
	max-width:220px;
	list-style:none
}
#left-menu ul > li.parent > a {
	font-weight:bold;
	font-size:14px;
	color:#a39c65;
	display:block;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
	border-bottom:solid 1px #fde6d2
}
#left-menu ul > li > ul > li > a {
	font-weight:normal;
	font-size:12px;
	display:block;
	padding:0 0 5px 10px;
	margin:0 0 5px 0;
	border-bottom:solid 1px #fde6d2
}
#left-menu ul > li > ul > li.active > a {
	color:#a39c65
}
#left-menu ul li {
	display:block
}